Subject: How do I build a GUI version of GDB?
From: [email-masked]

11 Dec 1996 11:11:37 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Encoding: 11 Text
Original-To: [email-masked]
Original-Sender: [email-masked]

     I come from a UNIX environment and I'm not a GUI person, so I'm 
     obviously not a very knowledgable person.
     However, I would very much like to be able to build a GUI Windows 95 
     version of GDB. I would prefer to start with a native version, but 
     eventually I will be building a cross version targeting a MIPS board.
     Could somebody please shed some light on this issue?
     We do have MSVC20 in house, though I'm not very familar with it.
     
     Any help will be appreciated, thanks!
     
     Christian ([email-masked], Olicom: www.olicom.com)

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".